<?xml version="1.0" encoding="UTF-8"?>
<plugin id="Gnumeric_dif">
	<information>
		<name>Data Interchange Format (DIF) module</name>
		<name xml:lang="az">Data Interchange Format (DIF) modulu</name>
		<name xml:lang="bg">Модул &apos;Data Interchange Format&apos; </name>
		<name xml:lang="ca">Mòdul Data Interchange Format (DIF)</name>
		<name xml:lang="cs">Modul pro Data Interchange Format (DIF)</name>
		<name xml:lang="da">Data Interchange Format-modul (DIF)</name>
		<name xml:lang="de">Data Interchange Format (DIF)-Modul</name>
		<name xml:lang="es">Módulo de formato de intercambio de datos (DIF)</name>
		<name xml:lang="et">Andmevahetusformaadi (DIF) moodul</name>
		<name xml:lang="fi">Data Interchange Format (DIF) -moduuli</name>
		<name xml:lang="fr">module Data Interchange Format (DIF)</name>
		<name xml:lang="hr">Modul za format razmjene podataka (DIF)</name>
		<name xml:lang="hu">Data Interchange Format (DIF) modul</name>
		<name xml:lang="it">Modulo per formato interscambio dati (DIF)</name>
		<name xml:lang="ja">Data Ingerchange 形式 (DIF) モジュール</name>
		<name xml:lang="ko">Data Interchange Format (DIF) 모듈</name>
		<name xml:lang="ml">വസ്തുതാ കൈമാറ്റ രീതി (DIF) ഖണ‌്ഡം</name>
		<name xml:lang="nl">Data Interchange Formaa (DIF) module</name>
		<name xml:lang="nn">Datautvekslingsformat (DIF) modul</name>
		<name xml:lang="no">Data Interchange Format (DIF) modul</name>
		<name xml:lang="pl">Uniwersalny format wymiany danych (DIF)</name>
		<name xml:lang="pt">Módulo de Formato de Intercâmbio de Dados (DIF)</name>
		<name xml:lang="pt_BR">Módulo para o Formato de Intercâmbio de Dados (DIF)</name>
		<name xml:lang="ro">Modul Data Interchange Format (DIF)</name>
		<name xml:lang="ru">Модуль Data Interchange Format (DIF)</name>
		<name xml:lang="sk">Modul pre Data Interchange Format (DIF)</name>
		<name xml:lang="sr">Модуо за формат размене података (DIF)</name>
		<name xml:lang="sr@Latn">Moduo za format razmene podataka (DIF)</name>
		<name xml:lang="sv">Modul för &quot;Data Interchange Format&quot; (DIF)</name>
		<name xml:lang="tr">Veri Değişim Biçemi (DIF) modülü</name>
		<name xml:lang="uk">Модуль Data Interchange Format (DIF)</name>
		<name xml:lang="vi">Mô đun Data Interchange Format (DIF)</name>
		<name xml:lang="zh_CN">数据交换格式(DIF)模块</name>
		<name xml:lang="zh_TW">資料交換格式 (DIF) 模組</name>
		<description>Reads and writes information stored in the Data Interchange Format (*.dif)</description>
		<description xml:lang="bg">Четене и запис на информация запазена в &apos;Data Interchange Format&apos; (*.dif)</description>
		<description xml:lang="ca">Llegeix i escriu la informació desada en el format Data Interchange Format (*.dif)</description>
		<description xml:lang="cs">Zapisuje a čte informace uložené ve formátu Data Interchange Format (*.dif)</description>
		<description xml:lang="da">Læser og skriver information gemt i Data Interchange Format&apos;et (*.dif)</description>
		<description xml:lang="de">Lesen und Schreiben von Informationen, die im Data Interchange Format (*.dif) gespeichert sind</description>
		<description xml:lang="es">Lee y escribe información almacenada en formato de intercambio de datos (*.dif)</description>
		<description xml:lang="et">Loeb ja kirjutab Andmevahetusformaadis (*.dif) salvestatud informatsiooni.</description>
		<description xml:lang="fi">Lukee ja kirjoittaa Data Interchange Format -muodossa tallennettua tietoa (*.dif)</description>
		<description xml:lang="fr">Lit et écrit l&apos;information stockée dans le Data Interchange Format (*.dif)</description>
		<description xml:lang="gl">Le e escribe información almacenada no Formato de Intercambio de Datos (*.dif)</description>
		<description xml:lang="hu">Data Interchange Format (*.dif) fájlokban lévő adatokat írja és olvasssa</description>
		<description xml:lang="it">Legge e scrive dati immagazzinati nel Data Interchange Format (*.dif)</description>
		<description xml:lang="ja">Data Interchange 形式 (*.dif) で保存された情報の読み取り/書き込み</description>
		<description xml:lang="ko">Data Interchange Format (*.dif)으로 저장된 읽고 쓰기 정보</description>
		<description xml:lang="nl">Leest en schrijft informatie in het  Data Interchange Formaat (*.dif)</description>
		<description xml:lang="nn">Les og skriv informasjon lagra i Datautvekslingsformat (*.dif)</description>
		<description xml:lang="no">Leser og skriver informasjon lagret i Data Interchange Format (*.dif)</description>
		<description xml:lang="pl">Odczytuje i zapisuje informacje w uniwersalnym formacie wymiany danych (*.dif)</description>
		<description xml:lang="pt">Lê e escreve informação armazenada no Formato de Intercâmbio de Dados (*.dif)</description>
		<description xml:lang="pt_BR">Lê e grava informação armazenada no Formato de Intercâmbio de Dados (*.dif)</description>
		<description xml:lang="ro">Citeşte şi scrie informaţii stocate în Data Interchange Format (*.dif)</description>
		<description xml:lang="ru">Читает и записывает информацию сохранённую в формате Data Interchange Format (*.dif)</description>
		<description xml:lang="sk">Zapisuje a číta informácie uložené v Data Interchange Format (*.dif)</description>
		<description xml:lang="sr">Чита и пише информације сачуване у *.diff формату</description>
		<description xml:lang="sr@Latn">Čita i piše informacije sačuvane u *.diff formatu</description>
		<description xml:lang="sv">Läser och skriver information sparad i formatet &quot;Data Interchange Format&quot; (*.dif)</description>
		<description xml:lang="tr">Veri Değişim Biçemi (*.dif) olarak kayıtlı bilgileri okur ve yazar</description>
		<description xml:lang="uk">Зчитує і зберігає дані у форматі Data Interchange Format (*.dif)</description>
		<description xml:lang="vi">Đọc và ghi thông tin được lưu vào Data Interchange Format (*.dif)</description>
		<description xml:lang="zh_CN">读写以数据交换格式(*.dif)存储的信息</description>
		<description xml:lang="zh_TW">可讀寫以資料交換格式 (*.dif) 儲存的資料</description>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute name="module_file" value="dif.la" />
	</loader>
	<services>
		<service probe="FALSE" type="file_opener" id="dif" priority="1">
			<information>
				<description>Data Interchange Format (*.dif)</description>
				<description xml:lang="az">Data Interchange Format (*.dif)</description>
				<description xml:lang="bg">&apos;Data Interchange Format&apos; (*.dif)</description>
				<description xml:lang="ca">Data Interchange Format (*.dif)</description>
				<description xml:lang="cs">Data Interchange Format (*.dif)</description>
				<description xml:lang="da">Data Interchange Format (*.dif)</description>
				<description xml:lang="de">Data Interchange Format (*.dif)</description>
				<description xml:lang="es">Formato de intercambio de datos (*dif)</description>
				<description xml:lang="et">Andmevahetusformaat (*.dif)</description>
				<description xml:lang="fi">Data Interchange Format (*.dif)</description>
				<description xml:lang="fr">Data Interchange Format (*.dif)</description>
				<description xml:lang="gl">Formato de Intercambio de Datos (*.dif)</description>
				<description xml:lang="hr">Data Interchange Format (*.dif)</description>
				<description xml:lang="hu">Data Interchange Format (*.dif)</description>
				<description xml:lang="it">Formato interscambio dati (*.dif)</description>
				<description xml:lang="ja">Data Interchange 形式 (*.dif)</description>
				<description xml:lang="ko">Data Interchange Format (*.dif)</description>
				<description xml:lang="ml">വസ്തുതാ കൈമാറ്റ രീതി (*.dif)</description>
				<description xml:lang="nl">Data Interchange Formaat (*.dif)</description>
				<description xml:lang="nn">Datautvekslingsformat (*.dif)</description>
				<description xml:lang="no">Data Interchange Format (*.dif)</description>
				<description xml:lang="pl">Uniwersalny format wymiany danych (*.dif)</description>
				<description xml:lang="pt">Formato de Intercâmbio de Dados (*.dif)</description>
				<description xml:lang="pt_BR">Formato de Intercâmbio de Dados (*.dif)</description>
				<description xml:lang="ro">Data Interchange Format (*.dif)</description>
				<description xml:lang="ru">Data Interchange Format (*.dif)</description>
				<description xml:lang="sk">Data Interchange Format (*.dif)</description>
				<description xml:lang="sr">Формат размене података (*.dif)</description>
				<description xml:lang="sr@Latn">Format razmene podataka (*.dif)</description>
				<description xml:lang="sv">Data Interchange Format (*.dif)</description>
				<description xml:lang="tr">Veri Değişim Biçemi (*.dif)</description>
				<description xml:lang="uk">Data Interchange Format (*.dif)</description>
				<description xml:lang="vi">Data Interchange Format (*.dif)</description>
				<description xml:lang="zh_CN">数据交换格式(*.dif)</description>
				<description xml:lang="zh_TW">資料交換格式 (*.dif)</description>
			</information>
			<file_patterns>
				<file_pattern type="shell_pattern" value="*.dif" />
			</file_patterns>
		</service>
		<service type="file_saver" id="dif" file_extension="dif" format_level="manual_remember">
			<information>
				<description>Data Interchange Format (*.dif)</description>
				<description xml:lang="az">Data Interchange Format (*.dif)</description>
				<description xml:lang="bg">&apos;Data Interchange Format&apos; (*.dif)</description>
				<description xml:lang="ca">Data Interchange Format (*.dif)</description>
				<description xml:lang="cs">Data Interchange Format (*.dif)</description>
				<description xml:lang="da">Data Interchange Format (*.dif)</description>
				<description xml:lang="de">Data Interchange Format (*.dif)</description>
				<description xml:lang="es">Formato de intercambio de datos (*dif)</description>
				<description xml:lang="et">Andmevahetusformaat (*.dif)</description>
				<description xml:lang="fi">Data Interchange Format (*.dif)</description>
				<description xml:lang="fr">Data Interchange Format (*.dif)</description>
				<description xml:lang="gl">Formato de Intercambio de Datos (*.dif)</description>
				<description xml:lang="hr">Data Interchange Format (*.dif)</description>
				<description xml:lang="hu">Data Interchange Format (*.dif)</description>
				<description xml:lang="it">Formato interscambio dati (*.dif)</description>
				<description xml:lang="ja">Data Interchange 形式 (*.dif)</description>
				<description xml:lang="ko">Data Interchange Format (*.dif)</description>
				<description xml:lang="ml">വസ്തുതാ കൈമാറ്റ രീതി (*.dif)</description>
				<description xml:lang="nl">Data Interchange Formaat (*.dif)</description>
				<description xml:lang="nn">Datautvekslingsformat (*.dif)</description>
				<description xml:lang="no">Data Interchange Format (*.dif)</description>
				<description xml:lang="pl">Uniwersalny format wymiany danych (*.dif)</description>
				<description xml:lang="pt">Formato de Intercâmbio de Dados (*.dif)</description>
				<description xml:lang="pt_BR">Formato de Intercâmbio de Dados (*.dif)</description>
				<description xml:lang="ro">Data Interchange Format (*.dif)</description>
				<description xml:lang="ru">Data Interchange Format (*.dif)</description>
				<description xml:lang="sk">Data Interchange Format (*.dif)</description>
				<description xml:lang="sr">Формат размене података (*.dif)</description>
				<description xml:lang="sr@Latn">Format razmene podataka (*.dif)</description>
				<description xml:lang="sv">Data Interchange Format (*.dif)</description>
				<description xml:lang="tr">Veri Değişim Biçemi (*.dif)</description>
				<description xml:lang="uk">Data Interchange Format (*.dif)</description>
				<description xml:lang="vi">Data Interchange Format (*.dif)</description>
				<description xml:lang="zh_CN">数据交换格式(*.dif)</description>
				<description xml:lang="zh_TW">資料交換格式 (*.dif)</description>
			</information>
		</service>
	</services>
</plugin>